# -*- coding: utf-8 -*-
"""
Created on Fri Oct  1 10:42:13 2021

@author: Joschka
"""
import numpy as np
import matplotlib.pyplot as plt


def main():
    print(2e8/4.9e-3)
    #print(zlim*35921/(1024)**2)







if __name__ == '__main__':
    main()